@font-face{font-family:'LGQcBC';src:url('LGQcBC.woff') format('woff');}
.ray-heart{font-family:'LGQcBC';}
@font-face{font-family:'LGQcBC';src:url('LGQcBC.woff') format('woff');}
.ray-house{font-family:'LGQcBC';}
.ray-keep:before{content:'\\e61d';}
@font-face{font-family:'LGQcBC';src:url('LGQcBC.woff') format('woff');}
.ray-pin{font-family:'LGQcBC';}